liuyg
2021-07-02 25ce610f6ecca7325e7a743dc032c4a76559c63d
widgets/searchL/css/style.css
@@ -236,4 +236,13 @@
.layui-table-grid-down {
  display: none;
}
/* 鼠标样式 */
.drawCur {
  cursor: url(../../../images/addL/draw.cur), auto;
}
.drawCurshizi {
  cursor: url(../../../images/addL/measure.cur), auto;
}